<nav class="navbar navbar-inverse navbar-fixed-top">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a asp-area="" asp-controller="Home" asp-action="Index" class="navbar-brand">my<strong>Web</strong>App</a>
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li><a asp-area="" asp-controller="Home" asp-action="Index">Home</a></li>
                <!-- <li class="dropdown">
         <a href="#"
            class="dropdown-toggle"
            data-toggle="dropdown"
            role="button"
            aria-haspopup="true"
            aria-expanded="false">
             Villes
             <span class="caret"></span>
         </a>
         <ul class="dropdown-menu">
             <li><a asp-controller="City" asp-action="Index">Toutes...</a></li>
             <li><a asp-controller="City" asp-action="Detail">Ajouter...</a></li>
         </ul>
     </li>
     <li class="dropdown">
         <a href="#"
            class="dropdown-toggle"
            data-toggle="dropdown"
            role="button"
            aria-haspopup="true"
            aria-expanded="false">
             Personnes
             <span class="caret"></span>
         </a>
         <ul class="dropdown-menu">
             <li><a asp-controller="Person" asp-action="Index">Toutes...</a></li>
             <li><a asp-controller="Person" asp-action="Detail">Ajouter...</a></li>
         </ul>
     </li> -->
                <li class="dropdown">
                    <a href="#"
                       class="dropdown-toggle"
                       data-toggle="dropdown"
                       role="button"
                       aria-haspopup="true"
                       aria-expanded="false">
                        Categories
                        <span class="caret"></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li><a asp-controller="Category" asp-action="Index">Toutes...</a></li>
                        <li><a asp-controller="Category" asp-action="Detail">Ajouter...</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#"
                       class="dropdown-toggle"
                       data-toggle="dropdown"
                       role="button"
                       aria-haspopup="true"
                       aria-expanded="false">
                        Addresses
                        <span class="caret"></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li><a asp-controller="Address" asp-action="Index">Toutes...</a></li>
                        <li><a asp-controller="Address" asp-action="Detail">Ajouter...</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#"
                       class="dropdown-toggle"
                       data-toggle="dropdown"
                       role="button"
                       aria-haspopup="true"
                       aria-expanded="false">
                        POIs
                        <span class="caret"></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li><a asp-controller="Poi" asp-action="Index">Toutes...</a></li>
                        <li><a asp-controller="Poi" asp-action="Detail">Ajouter...</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#"
                       class="dropdown-toggle"
                       data-toggle="dropdown"
                       role="button"
                       aria-haspopup="true"
                       aria-expanded="false">
                        Communes
                        <span class="caret"></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li><a asp-controller="Town" asp-action="Index">Toutes...</a></li>
                        <li><a asp-controller="Town" asp-action="Detail">Ajouter...</a></li>
                    </ul>
                </li>
                <li class="dropdown">
                    <a href="#"
                       class="dropdown-toggle"
                       data-toggle="dropdown"
                       role="button"
                       aria-haspopup="true"
                       aria-expanded="false">
                        Departements
                        <span class="caret"></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li><a asp-controller="Departement" asp-action="Index">Tous...</a></li>
                        <li><a asp-controller="Departement" asp-action="Detail">Ajouter...</a></li>
                    </ul>
                </li>
                <li><a asp-area="" asp-controller="Home" asp-action="About">About</a></li>
                <li><a asp-area="" asp-controller="Home" asp-action="Contact">Contact</a></li>
            </ul>
        </div>
    </div>
</nav>